Subject: Re: Article Submission - Heller 1:72 J 32 Lansen
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:43:18 -0700

Hi Mark,
Thanks for sending in your Saab J32 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:08 AM
  Subject: FW: Article Submission - Heller 1:72 J 32 Lansen

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 10:17 p.m.
  To: Steve Bamford
  Subject: Article Submission - Heller 1:72 J 32 Lansen

   Gallery Template #03

  1:72 Heller Saab J 32 B Lansen 

  By Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I have a huge admiration for the achievements Swedish aviation industry and the products of Saab.  I also think many of their aircraft make very appealing modeling subjects.  The Lansen is a fine example of just how good Saab's products were even pre-Draken, Viggen and Gripen.  

  I am very grateful that Heller chose to offer many of the early Saab products (J 21 and J 29 for example).  The Heller kit offers the A or C versions, being strike and reconnaissance versions respectively.  Don't ask me why, but I opted to build the B version which is an all-weather fighter, and quite different from the kit versions.  The main changes I needed to make were to the guns and rear fuselage.  

  I made four 30 mm cannon troughs from tube to replace the J32 A's 20mm cannon which have doors over the blast tubes.  Then I removed some of the rear fuselage to correspond with the B's rear end and a made a different afterburner from scrap as the B had a more powerful Avon than the A or C versions.  I had read that the intakes on the B were larger too, but after viewing photos I could see no difference, so I didn't change the kit intakes. I thought I might as well scribe the panel lines, refine the wing fences and added some detail and radar scope to the cockpits.

  The real problem stated when I had the model nearly finished and realized that Lansens always have their four very unusual air-brakes open on the ground.  This meant I had to hack into the fuselage after I had the wings on, and seek close-up photos of the rather intricate air-brakes so that I could scratch-build some from 5 and 10 thou card.  I must thank Andreus Samuelson, a Swedish modeler, who very kindly mailed me photos and a vac-form belly tank, plus heaps of other very useful information (By the way, if your reading this Andreus, e-mail me as I have lost my address book when changing computers!).   Suffice to say, my J 32 A and C Lansens will be flying when I build them.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

  Photos and text © 2003 by "your name goes here"